barista-agent
=============

Barista Agent

[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/barista-agent.svg)](https://npmjs.org/package/barista-agent)
[![Downloads/week](https://img.shields.io/npm/dw/barista-agent.svg)](https://npmjs.org/package/barista-agent)
[![License](https://img.shields.io/npm/l/barista-agent.svg)](https://github.com/moquality/homebrew-brew/homebrew-brew/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g barista-agent
$ barista COMMAND
running command...
$ barista (-v|--version|version)
barista-agent/0.0.11 darwin-x64 node-v11.10.0
$ barista --help [COMMAND]
USAGE
  $ barista COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`barista doctor`](#barista-doctor)
* [`barista help [COMMAND]`](#barista-help-command)
* [`barista start`](#barista-start)

## `barista doctor`

Checks local setup

```
USAGE
  $ barista doctor
```

_See code: [src/commands/doctor.js](https://github.com/moquality/homebrew-brew/blob/v0.0.11/src/commands/doctor.js)_

## `barista help [COMMAND]`

display help for barista

```
USAGE
  $ barista help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v2.1.6/src/commands/help.ts)_

## `barista start`

Starts Barista's Local Server

```
USAGE
  $ barista start
```

_See code: [src/commands/start.js](https://github.com/moquality/homebrew-brew/blob/v0.0.11/src/commands/start.js)_
<!-- commandsstop -->
